## drinkcounter 0.6.0-1

=== debian/changelog ===
drinkcounter (0.6.0-1) stable; urgency=low

  Fixed (large) icon.

 -- Andreas Weidlinger <andreas.weidlinger@gmail.com>  Thu, 15 Apr 2010 03:50:08 +0000
