=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/drinkcounter" install
	mkdir -p "$(CURDIR)/debian/drinkcounter"

#	mkdir -p "$(CURDIR)/debian/drinkcounter/usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/drinkCounter.png" "$(CURDIR)/debian/drinkcounter/usr/share/icons/hicolor/48x48/hildon/drinkCounter.png"
	mkdir -p "$(CURDIR)/debian/drinkcounter/usr/share/dbus-1/services/"
	cp -a "src/usr/share/dbus-1/services/drinkCounter.service" "$(CURDIR)/debian/drinkcounter/usr/share/dbus-1/services/drinkCounter.service"
	mkdir -p "$(CURDIR)/debian/drinkcounter/opt/drinkCounter/"
	cp -a "src/opt/drinkCounter/drinkCounter" "$(CURDIR)/debian/drinkcounter/opt/drinkCounter/drinkCounter"
	mkdir -p "$(CURDIR)/debian/drinkcounter/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/drinkCounter.desktop" "$(CURDIR)/debian/drinkcounter/usr/share/applications/hildon/drinkCounter.desktop"
	mkdir -p "$(CURDIR)/debian/drinkcounter/opt/drinkCounter/drinkImages/"
	cp -a "src/opt/drinkCounter/drinkImages/bigbeer.png" "$(CURDIR)/debian/drinkcounter/opt/drinkCounter/drinkImages/bigbeer.png"
	mkdir -p "$(CURDIR)/debian/drinkcounter/opt/drinkCounter/drinkImages/"
	cp -a "src/opt/drinkCounter/drinkImages/black.png" "$(CURDIR)/debian/drinkcounter/opt/drinkCounter/drinkImages/black.png"
	mkdir -p "$(CURDIR)/debian/drinkcounter/opt/drinkCounter/drinkImages/"
	cp -a "src/opt/drinkCounter/drinkImages/coctail.png" "$(CURDIR)/debian/drinkcounter/opt/drinkCounter/drinkImages/coctail.png"
	mkdir -p "$(CURDIR)/debian/drinkcounter/opt/drinkCounter/drinkImages/"
	cp -a "src/opt/drinkCounter/drinkImages/littlebeer.png" "$(CURDIR)/debian/drinkcounter/opt/drinkCounter/drinkImages/littlebeer.png"
	mkdir -p "$(CURDIR)/debian/drinkcounter/opt/drinkCounter/drinkImages/"
	cp -a "src/opt/drinkCounter/drinkImages/orange.png" "$(CURDIR)/debian/drinkcounter/opt/drinkCounter/drinkImages/orange.png"
	mkdir -p "$(CURDIR)/debian/drinkcounter/opt/drinkCounter/drinkImages/"
	cp -a "src/opt/drinkCounter/drinkImages/red.png" "$(CURDIR)/debian/drinkcounter/opt/drinkCounter/drinkImages/red.png"
	mkdir -p "$(CURDIR)/debian/drinkcounter/opt/drinkCounter/drinkImages/"
	cp -a "src/opt/drinkCounter/drinkImages/redwine.png" "$(CURDIR)/debian/drinkcounter/opt/drinkCounter/drinkImages/redwine.png"
	mkdir -p "$(CURDIR)/debian/drinkcounter/opt/drinkCounter/drinkImages/"
	cp -a "src/opt/drinkCounter/drinkImages/white.png" "$(CURDIR)/debian/drinkcounter/opt/drinkCounter/drinkImages/white.png"
	mkdir -p "$(CURDIR)/debian/drinkcounter/opt/drinkCounter/drinkImages/"
	cp -a "src/opt/drinkCounter/drinkImages/wine.png" "$(CURDIR)/debian/drinkcounter/opt/drinkCounter/drinkImages/wine.png"
	mkdir -p "$(CURDIR)/debian/drinkcounter/opt/drinkCounter/drinkImages/"
	cp -a "src/opt/drinkCounter/drinkImages/yellow.png" "$(CURDIR)/debian/drinkcounter/opt/drinkCounter/drinkImages/yellow.png"
	mkdir -p "$(CURDIR)/debian/drinkcounter/usr/share/icons/hicolor/scalable/hildon/"
	cp -a "src/usr/share/icons/hicolor/scalable/hildon/drinkCounter.png" "$(CURDIR)/debian/drinkcounter/usr/share/icons/hicolor/scalable/hildon/drinkCounter.png"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
