## drinkcounter 0.6.2-6

=== src/Makefile ===
#############################################################################
# Makefile for building: drinkCounter
# Generated by qmake (2.01a) (Qt 4.5.3) on: Thu Apr 15 04:47:55 2010
# Project:  drinkCounter.pro
# Template: app
# Command: /usr/bin/qmake -unix -o Makefile drinkCounter.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -g -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -g -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-gles2 -I. -I/targets/FREMANTLE_ARMEL/usr/include/qt4/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/qt4/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/qt4 -I. -I.
LINK          = g++
LFLAGS        = -Wl,-O1
LIBS          = $(SUBLIBS)  -L/usr/lib -Wl,-rpath-link=/usr/lib -lQtGui -lQtCore -lpthread
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -sf
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		drinkcounter.cpp \
		settings.cpp \
		alcohol.cpp \
		diagram.cpp \
		newdrink.cpp moc_drinkcounter.cpp \
		moc_settings.cpp \
		moc_diagram.cpp \
		moc_newdrink.cpp \
		qrc_resources.cpp
OBJECTS       = main.o \
		drinkcounter.o \
		settings.o \
		alcohol.o \
		diagram.o \
		newdrink.o \
		moc_drinkcounter.o \
		moc_settings.o \
		moc_diagram.o \
		moc_newdrink.o \
		qrc_resources.o
DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		drinkCounter.pro
QMAKE_TARGET  = drinkCounter
DESTDIR       = 
TARGET        = drinkCounter

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_drinkcounter.h ui_settings.h ui_diagram.h ui_newdrink.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: drinkCounter.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-gles2/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -unix -o Makefile drinkCounter.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/g++.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtGui.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile drinkCounter.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/drinkCounter1.0.0 || $(MKDIR) .tmp/drinkCounter1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/drinkCounter1.0.0/ && $(COPY_FILE) --parents drinkcounter.h settings.h alcohol.h diagram.h newdrink.h .tmp/drinkCounter1.0.0/ && $(COPY_FILE) --parents resources.qrc .tmp/drinkCounter1.0.0/ && $(COPY_FILE) --parents main.cpp drinkcounter.cpp settings.cpp alcohol.cpp diagram.cpp newdrink.cpp .tmp/drinkCounter1.0.0/ && $(COPY_FILE) --parents drinkcounter.ui settings.ui diagram.ui newdrink.ui .tmp/drinkCounter1.0.0/ && (cd `dirname .tmp/drinkCounter1.0.0` && $(TAR) drinkCounter1.0.0.tar drinkCounter1.0.0 && $(COMPRESS) drinkCounter1.0.0.tar) && $(MOVE) `dirname .tmp/drinkCounter1.0.0`/drinkCounter1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/drinkCounter1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_drinkcounter.cpp moc_settings.cpp moc_diagram.cpp moc_newdrink.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_drinkcounter.cpp moc_settings.cpp moc_diagram.cpp moc_newdrink.cpp
moc_drinkcounter.cpp: alcohol.h \
		drinkcounter.h
	/usr/bin/moc $(DEFINES) $(INCPATH) drinkcounter.h -o moc_drinkcounter.cpp

moc_settings.cpp: drinkcounter.h \
		alcohol.h \
		settings.h
	/usr/bin/moc $(DEFINES) $(INCPATH) settings.h -o moc_settings.cpp

moc_diagram.cpp: alcohol.h \
		diagram.h
	/usr/bin/moc $(DEFINES) $(INCPATH) diagram.h -o moc_diagram.cpp

moc_newdrink.cpp: alcohol.h \
		newdrink.h
	/usr/bin/moc $(DEFINES) $(INCPATH) newdrink.h -o moc_newdrink.cpp

compiler_rcc_make_all: qrc_resources.cpp
compiler_rcc_clean:
	-$(DEL_FILE) qrc_resources.cpp
qrc_resources.cpp: resources.qrc \
		images/trash.png \
		images/icon.ico \
		images/bg.png
	/usr/bin/rcc -name resources resources.qrc -o qrc_resources.cpp

compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all: ui_drinkcounter.h ui_settings.h ui_diagram.h ui_newdrink.h
compiler_uic_clean:
	-$(DEL_FILE) ui_drinkcounter.h ui_settings.h ui_diagram.h ui_newdrink.h
ui_drinkcounter.h: drinkcounter.ui
	/usr/bin/uic drinkcounter.ui -o ui_drinkcounter.h

ui_settings.h: settings.ui
	/usr/bin/uic settings.ui -o ui_settings.h

ui_diagram.h: diagram.ui
	/usr/bin/uic diagram.ui -o ui_diagram.h

ui_newdrink.h: newdrink.ui
	/usr/bin/uic newdrink.ui -o ui_newdrink.h

compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean compiler_rcc_clean compiler_uic_clean 

####### Compile

main.o: main.cpp drinkcounter.h \
		alcohol.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o main.o main.cpp

drinkcounter.o: drinkcounter.cpp drinkcounter.h \
		alcohol.h \
		ui_drinkcounter.h \
		settings.h \
		diagram.h \
		newdrink.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o drinkcounter.o drinkcounter.cpp

settings.o: settings.cpp settings.h \
		drinkcounter.h \
		alcohol.h \
		ui_settings.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o settings.o settings.cpp

alcohol.o: alcohol.cpp alcohol.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o alcohol.o alcohol.cpp

diagram.o: diagram.cpp diagram.h \
		alcohol.h \
		ui_diagram.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o diagram.o diagram.cpp

newdrink.o: newdrink.cpp newdrink.h \
		alcohol.h \
		ui_newdrink.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o newdrink.o newdrink.cpp

moc_drinkcounter.o: moc_drinkcounter.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_drinkcounter.o moc_drinkcounter.cpp

moc_settings.o: moc_settings.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_settings.o moc_settings.cpp

moc_diagram.o: moc_diagram.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_diagram.o moc_diagram.cpp

moc_newdrink.o: moc_newdrink.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_newdrink.o moc_newdrink.cpp

qrc_resources.o: qrc_resources.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o qrc_resources.o qrc_resources.cpp

####### Install

install:   FORCE

uninstall:   FORCE

FORCE:
