## drinkcounter 0.6.0-2

=== debian/changelog ===
drinkcounter (0.6.0-2) stable; urgency=low

  Fixed (large) icon.

 -- Andreas Weidlinger <andreas.weidlinger@gmail.com>  Thu, 15 Apr 2010 04:10:36 +0000
