=== debian/control ===
Source: drinkcounter
Section: user/utilities
Priority: extra
Maintainer: Andreas Weidlinger <andreas.weidlinger@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: drinkcounter
Architecture: armel
Depends: libqt4-core, libqt4-gui, libstdc++6
Description: Count how many drinks do you have and calculate how many alcohol is in your blood.
 Dont trust this value, its estimated...but maybe this software helps you with payment if you dont remember ;)
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oECBc0Dgq+cMMAAA7TSURBVGje
 1Zp5sKVFdcB/3d9673fXt9158+bNwqwwwyygaBhlEQRKQCImRo2JVky0VLRiEqNWWSZqWaEqoSoV
 k1CmTDQKfwimRCS4xSjCiICyDQPMPm/mbfPeu+/u397d+YOYSgwI+hhMzp9fna7z/fqc0336dMP/
 cxHPp/Ch37++cuR4a/yP3vMuE9QaVIoVChW7Zil9hR34R12Tn220rcBCOhAO1H+OVPhlGx0qsbQ0
 +4gorj+gZSajbp9+krB8ZJqmk9h2uXTobW/5zfyXBbCfT2HruonXnQ6Dz2WilBTLRaQSaGNZtl+s
 Eqskc10vTnMQGieDXIBOQHowWM4JTQp+LdJ0QxFbQhuD6Q0QFUkQymoxEuuB6TMGsLB4wr3m4muC
 PE8DkWUo10fm2mgTk0hcYkAKnAwSaUgSg+cIoijFYAAHR4hCbrSvJcKXkA6VKSzB0sJBWtFTciUh
 9LwAM3NT7N1bYHxiDZZjk+QhnhOIXEryKBE6zxC2JlKGwPZxfYcsyvF8H8/xwbMQuUHpXGSJpqc0
 rgJjNIXKMOVKhTMK0NdVVFTg4NQBVlUnsANDqVSExBCGLQb9kFK5Rhi2EJUhbOPjCIVjHLTrUC95
 CDdAKNCuIT90ijw3uEUPuj5BZeTMAuzctoPFNKRu24yMBiRpStwbINCkicHCBplCboFwAEMiJLiS
 oUIRe6iCivoYt4CIFFgSQ4yOMvI0QkcriiCed3SzGWFZgtWr1xLGEZlOyfMBti0wWUhQ8kj6CdVK
 iWrRpRr4eJ4kIMWyY3TYQxgHadtYBcPE+nEmJ9ejHIsw7uCUCmfWA/XxCabn5ij4ymxaPS5GJjYS
 Djoo3Ucp6DWXmG92WbOhQZA5uG4JB4nlV1GDGJOlWIUyUhuaC23CThfX8eh3ujTGGuRpemYBvPrm
 eEutT2NsRExs3MADDz/Arj2vIO75nL29zsmTi6zxA+zcojcwdOMejnCZXziG5ToIabEw+xDn7t7N
 0uwSUhhuv+8eyrZkrDGOLfSZBfjAB95x2ze+9IUvD48Nm6BWEQ88/DAXX/gqZpsLHDx4CG1pLAHS
 KTJ76jAq12R5jFAS2/dp9TqMVAvs+/YhykN1ustN1pZLtDpN4p6PXzzDAAAOy/RO7BctO2bPjl1k
 aYgdnqDkDmh1B3TDAdXhCaJ+E5n06UcxAFpaxGGfU01BUPCYaR5HafCKNQaJwup4eMpXZxygvTBg
 544dlGyDG8XE7XnmFtpUfU2t4mKSNkl7CjNo0Y5iLDRx3EdpjTbguD6D5XlCXGwhOLU4w+TwKIut
 OYQ6cPX00/NfO3z82MayL9dmWURm3JmLrtx774tSCwF88UOXmHPPGqY8vJZCqUaeRcS9eRZOxxQq
 FnE7IrcCsniZsBviMiDJJMJAJhW+o7ASTewqAg/6gyJZNmD/sqvfeu2lsrjtPToMO9IoQxjFhJ0e
 fZXefPWbrnvviwJw1ye2mfXpUfySgyo0WFVcwoQxMTY1aVjuQXnYJlcKlSiEtHAcg0ghLdmgU7zA
 xSt7LDRt+rrIQ/vmzFJhTFz+pr813UFF+AWfJE1N0unTTRKyfi6cwN33+rdf96oV7QMAqyqjKN+m
 5OdMWnMUtpyPd/FvUN++BbNhJ8GenVj9AY5QlKRB6hQRZdi2Yu6oIXANQa65+ZaI79zZYjhQvPry
 1Xz6to6ZXs7F+KoSga86WumpWOVT/V6r01Jd+mFv7223fPvTKwaInQYFz6AyZXKRE/UyTKgxxbXI
 kQnEzAyDTJJHmkg7zM/AfBNaXcG6yQQyQ5RJrnx5woe/Bd/91gKL0yl796wRj3/9I61H9t1xy93L
 o6/de/UlG6566+s3DJrtt0bdOG52uyRRq3zvLY/KFSXxl37Q54Zfm9CjlUzKAKz5p1BTP8JxNUoJ
 rNBC2Da2p3G9mE3bBDqXCEeTAaltUSblO48WeN9Vks2NHjN6j9D6KNNq7WtW7/rUgQ9eLLL/WjS2
 X3SgdOLRnkpTv73UGj5cftwC9C+dA5+84ZoL087svmvOWTC7N/tCZhod9jG+whQlTp6QJQ4WMcIA
 7RhVsbELDs98cJnJilQLCZ2pAGtsA48fTFhi1Uff/omv3vhsNj97418cykx9c7FWxwnq637nd684
 +Ut7YFt1cebQYgfRb4psMUe4AbY7gjYLiF5G1gGVRYiaQ56DIxykNJhEgcnpDGJWrS4ilh3shuGu
 e5/m1Hw/uqczOPCcsW0FAm0hsxgv6a4sBx460rKOLofkWmBlBkdmtJpLuLKIFeaILMWyNSLMOTmd
 IZQhVzn90zAzFSB0ifv+LcUdson6mrOGBeOTWpw9Kt3nsqmMi2ULbEfgOdnKACLjsTbQONUx/Ilx
 VHGc0cY6Fk8vYRyJcgRGGKTJ2dZQSFvhWAXKtZTJ9QOq1YzLrnT43t1zDNXggu0ek2su5LHTxZ+7
 vBQsG1fa6J/zmy8IwO71Gaq5+KZJMuhiwhZpOsVIrY5IDZYjsDxB5gniXGAwKJ2S5YI4gswRZL0+
 555XJgxDIhmT946xZ/K5K9FCEYwEYzvgBisDuPzqC8RrL9tB3F9tUhHgNcosTUVkeYxxwbUVHuBJ
 iW1pUC4Ihe1pTs/V8EyGzODUaQ+BIeoZtp/l88fX/pyZzUtox8GzJFVpVlYLrSnJJU+nj23Y3t1l
 yhOora9AnrwN1woxEpqLktkZg0GzaqRCqdElX7KJpcVZW9okqoyo2uzcajC+R8GtoLXAWKXnLuO9
 ELIALSSJFivzwE3/GsnHTnl+7q7FhB3Mg3cwXPPRfoCWNvVh2LzZcO5WGBnuYacuZc9w/FDO4oKN
 LQbIKENZglbP4b4DKeChxbMDvPr2hQpyuOAIC20XCYvDK/PAUBXCbssoFeOUJpHJDIlR+MrBCItE
 JLh5TOZaWAUbG4FKYPfFNirq0V62qDZ8DIJT0xHrNg5jVITrtp7V3h8sf3fcFGTBxjJWwRVJoSJX
 5AE/PU5nYLCKFfKoS5QWcNIcJXNSwNYOxvehaCETQZzk6ChF9QSuU0XLAgunYgYth2RZ8eNvTpHE
 Fe75Xu/Zw8fKjRtnCBBOf/kLZ0cz0ysCOLaYk7tjiNzCEDMYhOC6qDzDyjQmsxmEz1SiBolHjl3Q
 WCLFSEl9OGd00lAvx5x3vk9lbJzZzhLW+LpntZfn6S6FKApLglco749ca2UecGt0BhGdNESrAqGG
 XGvcTGK0wHZTPFHCV4AdIRBoYRBKYbspaJsslaSZZq5tsXa8h4XDE63ys+87+Htcx/KlazEQpeSr
 vbJZEcC733EDIzWPw4cUjp/R7UQoo0kKBmEDvsEpxihfgwNIg7IU0jdg3GdajNpDGYeluR4/fkIw
 rhPqlTX/y9bffPbWtZZKPhoDrsmNsooP/su7zk9XlMSPtDw5ueEsr334BEmzy+rRAm49xzqd0J8f
 YJXBKZZYnlN4lmLQt9EZ1Fe56P4ySSxQYsBiS9JqKXZvXcvRuaNm+67t0c/aKsbNNa62sPwCGK/1
 183g9hWfB97/e9c3Nw2Xv3LRZRXKWzZRGtacam7AWfNK9LpXEIxUEKmg00qJuoZ9hzPuvN/gIZmb
 SwjKFtWgQX0i4OCiw6YNPWbd8wr/+PXbb/jYZ+7/H9tsFqr32o6NL2G54Dz14LvOnl3xkRLgh198
 55+V/dE/Tw//Ezt3jGMXPT77maepBwPGfMHYmOScl/sk3Qwvz6AOt98pqJRcXnORBbaL0jm+rHLr
 PQm3PjlkfmunFhdsrOx9uLl+rgfLVX/tHaI0fkkQTJDp3LzxnW973gm2XyhAtNTiSAq7R7ag4iUW
 Zpe54pIAJWzszKYs+mRGoLRLUnQhhD3nGzatCmiHIcpYeI5FrvscZzPvuwohVFNHw1fuG7Is6lLk
 qbXWLpTq+K43MCy/7kXpjf5UAn8Mp/cky4OGyZaXKcgmq8csgsAwUtVUGh5Zz6BTG1uC1gUapZTc
 FjiBxVAg8MsFptoVjp6MzM41MZuufUiUChGHf/IVxtSMvWHzRhqN0UGh6l526Rt/+wcv5L+sFwpQ
 Hx89f+NQ7bXHFqfkxKjgeK/MhjGXgZQEYxphg+UaXMegQht/KOPkjCaeaTNUd/j+44qnnmwTZQ4/
 mdYcfmzaNDq3zC1Phd9i1c79shg8MTa8/cl/n3Fvvv4Nr77zRbsj+++63/yrN8/u2/9I46LJAbVC
 V6i8zsTOHEfbqFYfE6e4aYzpO3R8h+nFlPuflOyZgOOR4MqLJ1g87XCsnXLr/e0/ufu+hZtWesn3
 izTnzaUXjhxYbClxYDoWU/MFjp1KKPaKDI63OHVowNFjKXf+xOfeqZz9+0Pinsf29TlrJn2GCxmn
 Ty4xNLxkOn3JTW/e/cWX5JbyZ+WOT7/OxJ2OCTsnRK0oCfMYz+SYzEfFA0p2TKVi0xcBIn6mc2dJ
 m60bA54+2qNYHOae00XuXbhu9de+/Mm5l9ID/N0nLv/1pV4RtzQuGjWP0ZrHaLVEZmxcT2N7krxU
 om+qCNsidzXaUjQaNovTPeLSZu6NX2Zagxp/enUoXgwP2L+I8pqh895C2qOpSzhZRixizmkcZ8tY
 Ed1p0tIKz8upqQivlOEHI8x3HRbcV3J/z6VR7VJ2xsT6jcd5um3SlxzAUqp/94MPcOne602zMy2K
 Gy/jWOFKkjijvq1KNDjF6OjZzGjJ6bkjVIZX4w5JMmEx2nuCH97/oLnhWiVmB+ccuf79Ny29GAC/
 UAhd84c3vfPc1eXv1+SSiIxrpI4MToBXriGkQqkaOS5Ls8dR2qNcrIN0jFg+Ti1tm4smHfHYQTGz
 1LY+/JI9NfhZ+dE3Pz86WbK/M3Viale5Vqczd4Ajh48ytm4PwhHP9IcyCWnTtGePicy4ON2jup8r
 6Rdqj2zeuurjL3vvXXf9ygAAPv7BzzXecMH8net2vHxzddNeN5o7GNzxl+8GDQZhpJRCDdo4gcRG
 LXp+peR65cZVNz7HEeylBvipPP7Vf94hmndPLDXVBfOtnqP9oetcYe80nZMfMXHbHxqfcOODj97s
 bdPtKz423/8///Tl839/Y+0b//CptS+lzf8AOH8yq1hz2S4AAAAASUVORK5CYII=
