=== debian/rules ===
--- 
+++ 
@@ -52,6 +52,8 @@
 	cp -a "src/usr/share/dbus-1/services/drinkCounter.service" "$(CURDIR)/debian/drinkcounter/usr/share/dbus-1/services/drinkCounter.service"
 	mkdir -p "$(CURDIR)/debian/drinkcounter/opt/drinkCounter/"
 	cp -a "src/opt/drinkCounter/drinkCounter" "$(CURDIR)/debian/drinkcounter/opt/drinkCounter/drinkCounter"
+	mkdir -p "$(CURDIR)/debian/drinkcounter/opt/drinkCounter/"
+	cp -a "src/opt/drinkCounter/drinks.txt" "$(CURDIR)/debian/drinkcounter/opt/drinkCounter/drinks.txt"
 	mkdir -p "$(CURDIR)/debian/drinkcounter/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/drinkCounter.desktop" "$(CURDIR)/debian/drinkcounter/usr/share/applications/hildon/drinkCounter.desktop"
 	mkdir -p "$(CURDIR)/debian/drinkcounter/opt/drinkCounter/drinkImages/"
