## drinkcounter 0.6.1-1

=== debian/changelog ===
drinkcounter (0.6.1-1) stable; urgency=low

  Fixed (large) icon.

 -- Andreas Weidlinger <andreas.weidlinger@gmail.com>  Thu, 15 Apr 2010 04:52:06 +0000
