## drinkcounter 0.6.1-2

=== debian/changelog ===
drinkcounter (0.6.1-2) stable; urgency=low

  Fixed (large) icon.

 -- Andreas Weidlinger <andreas.weidlinger@gmail.com>  Thu, 15 Apr 2010 14:44:04 +0000
