## drinkcounter 0.6.2-1

=== debian/changelog ===
drinkcounter (0.6.2-1) stable; urgency=low

  Fixed bugs,added car-drive estimation.

 -- Andreas Weidlinger <andreas.weidlinger@gmail.com>  Fri, 17 Sep 2010 14:12:21 +0000
