=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Standards-Version: 3.7.2
 
 Package: drinkcounter
-Architecture: armel
-Depends: libqt4-core, libqt4-gui, libstdc++6
+Architecture: all
+Depends: 
 Description: Count how many drinks do you have and calculate how many alcohol is in your blood.
  Dont trust this value, its estimated...but maybe this software helps you with payment if you dont remember ;)
 XSBC-Bugtracker: http://bugs.maemo.org
