=== debian/rules ===
--- 
+++ 
@@ -46,17 +46,7 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/drinkcounter" install
 	mkdir -p "$(CURDIR)/debian/drinkcounter"
 
-#	mkdir -p "$(CURDIR)/debian/drinkcounter/usr/share/icons/hicolor/48x48/hildon/"
-	cp -a "src/usr/share/icons/hicolor/48x48/hildon/drinkCounter.png" "$(CURDIR)/debian/drinkcounter/usr/share/icons/hicolor/48x48/hildon/drinkCounter.png"
-	mkdir -p "$(CURDIR)/debian/drinkcounter/usr/share/dbus-1/services/"
-	cp -a "src/usr/share/dbus-1/services/drinkCounter.service" "$(CURDIR)/debian/drinkcounter/usr/share/dbus-1/services/drinkCounter.service"
-	mkdir -p "$(CURDIR)/debian/drinkcounter/opt/drinkCounter/"
-	cp -a "src/opt/drinkCounter/drinkCounter" "$(CURDIR)/debian/drinkcounter/opt/drinkCounter/drinkCounter"
-	mkdir -p "$(CURDIR)/debian/drinkcounter/opt/drinkCounter/"
-	cp -a "src/opt/drinkCounter/drinks.txt" "$(CURDIR)/debian/drinkcounter/opt/drinkCounter/drinks.txt"
-	mkdir -p "$(CURDIR)/debian/drinkcounter/usr/share/applications/hildon/"
-	cp -a "src/usr/share/applications/hildon/drinkCounter.desktop" "$(CURDIR)/debian/drinkcounter/usr/share/applications/hildon/drinkCounter.desktop"
-	mkdir -p "$(CURDIR)/debian/drinkcounter/opt/drinkCounter/drinkImages/"
+#	mkdir -p "$(CURDIR)/debian/drinkcounter/opt/drinkCounter/drinkImages/"
 	cp -a "src/opt/drinkCounter/drinkImages/bigbeer.png" "$(CURDIR)/debian/drinkcounter/opt/drinkCounter/drinkImages/bigbeer.png"
 	mkdir -p "$(CURDIR)/debian/drinkcounter/opt/drinkCounter/drinkImages/"
 	cp -a "src/opt/drinkCounter/drinkImages/black.png" "$(CURDIR)/debian/drinkcounter/opt/drinkCounter/drinkImages/black.png"
@@ -78,6 +68,12 @@
 	cp -a "src/opt/drinkCounter/drinkImages/yellow.png" "$(CURDIR)/debian/drinkcounter/opt/drinkCounter/drinkImages/yellow.png"
 	mkdir -p "$(CURDIR)/debian/drinkcounter/usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/drinkCounter.png" "$(CURDIR)/debian/drinkcounter/usr/share/icons/hicolor/scalable/hildon/drinkCounter.png"
+	mkdir -p "$(CURDIR)/debian/drinkcounter/usr/share/icons/hicolor/48x48/hildon/"
+	cp -a "src/usr/share/icons/hicolor/48x48/hildon/drinkCounter.png" "$(CURDIR)/debian/drinkcounter/usr/share/icons/hicolor/48x48/hildon/drinkCounter.png"
+	mkdir -p "$(CURDIR)/debian/drinkcounter/usr/share/applications/hildon/"
+	cp -a "src/usr/share/applications/hildon/drinkCounter.desktop" "$(CURDIR)/debian/drinkcounter/usr/share/applications/hildon/drinkCounter.desktop"
+	mkdir -p "$(CURDIR)/debian/drinkcounter/usr/share/dbus-1/services/"
+	cp -a "src/usr/share/dbus-1/services/drinkCounter.service" "$(CURDIR)/debian/drinkcounter/usr/share/dbus-1/services/drinkCounter.service"
 
 	# ======================================================
