=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: user/utilities
 Priority: extra
 Maintainer: Andreas Weidlinger <andreas.weidlinger@gmail.com>
-Build-Depends: debhelper (>= 5)
+Build-Depends: debhelper (>= 5), libqt4-dev, autotools-dev, libhildon1 (>= 2.2)
 Standards-Version: 3.7.2
 
 Package: drinkcounter
-Architecture: all
-Depends: 
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Count how many drinks do you have and calculate how many alcohol is in your blood.
  Dont trust this value, its estimated...but maybe this software helps you with payment if you dont remember ;)
+XSBC-Maemo-Display-Name: DrinkCounter
 XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
