=== debian/rules ===
--- 
+++ 
@@ -42,6 +42,42 @@
 	dh_clean -k
 	dh_installdirs
 
+	# ======================================================
+	#$(MAKE) DESTDIR="$(CURDIR)/debian/drinkcounter" install
+	mkdir -p "$(CURDIR)/debian/drinkcounter"
+
+	mkdir -p "$(CURDIR)/debian/drinkcounter/opt/drinkCounter/"
+	#cp -a "src/drinkCounter" "$(CURDIR)/debian/drinkcounter/opt/drinkCounter/drinkCounter"
+
+	mkdir -p "$(CURDIR)/debian/drinkcounter/usr/share/icons/hicolor/26x26/hildon/"
+	cp -a "src/data/26x26/drinkCounter.png" "$(CURDIR)/debian/drinkcounter/usr/share/icons/hicolor/26x26/hildon/drinkCounter.png"
+
+	mkdir -p "$(CURDIR)/debian/drinkcounter/usr/share/icons/hicolor/40x40/hildon/"
+	cp -a "src/data/40x40/drinkCounter.png" "$(CURDIR)/debian/drinkcounter/usr/share/icons/hicolor/40x40/hildon/drinkCounter.png"
+
+	mkdir -p "$(CURDIR)/debian/drinkcounter/usr/share/icons/hicolor/48x48/hildon/"
+	cp -a "src/data/48x48/drinkCounter.png" "$(CURDIR)/debian/drinkcounter/usr/share/icons/hicolor/48x48/hildon/drinkCounter.png"
+
+	mkdir -p "$(CURDIR)/debian/drinkcounter/usr/share/icons/hicolor/64x64/hildon/"
+	cp -a "src/data/64x64/drinkCounter.png" "$(CURDIR)/debian/drinkcounter/usr/share/icons/hicolor/64x64/hildon/drinkCounter.png"
+
+	mkdir -p "$(CURDIR)/debian/drinkcounter/usr/share/applications/hildon/"
+	cp -a "src/drinkCounter.desktop" "$(CURDIR)/debian/drinkcounter/usr/share/applications/hildon/drinkCounter.desktop"
+
+	mkdir -p "$(CURDIR)/debian/drinkcounter/opt/drinkCounter/drinkImages/"
+	cp -a "src/drinkImages/bigbeer.png" "$(CURDIR)/debian/drinkcounter/opt/drinkCounter/drinkImages/bigbeer.png"
+	cp -a "src/drinkImages/black.png" "$(CURDIR)/debian/drinkcounter/opt/drinkCounter/drinkImages/black.png"
+	cp -a "src/drinkImages/coctail.png" "$(CURDIR)/debian/drinkcounter/opt/drinkCounter/drinkImages/coctail.png"
+	cp -a "src/drinkImages/littlebeer.png" "$(CURDIR)/debian/drinkcounter/opt/drinkCounter/drinkImages/littlebeer.png"
+	cp -a "src/drinkImages/orange.png" "$(CURDIR)/debian/drinkcounter/opt/drinkCounter/drinkImages/orange.png"
+	cp -a "src/drinkImages/red.png" "$(CURDIR)/debian/drinkcounter/opt/drinkCounter/drinkImages/red.png"
+	cp -a "src/drinkImages/redwine.png" "$(CURDIR)/debian/drinkcounter/opt/drinkCounter/drinkImages/redwine.png"
+	cp -a "src/drinkImages/white.png" "$(CURDIR)/debian/drinkcounter/opt/drinkCounter/drinkImages/white.png"
+	cp -a "src/drinkImages/wine.png" "$(CURDIR)/debian/drinkcounter/opt/drinkCounter/drinkImages/wine.png"
+	cp -a "src/drinkImages/yellow.png" "$(CURDIR)/debian/drinkcounter/opt/drinkCounter/drinkImages/yellow.png"
+
+	# ======================================================
+
 # Build architecture-independent files here.
 binary-indep: build install
 # We have nothing to do by default.
