=== src/Makefile ===
--- 
+++ 
@@ -1,36 +1,37 @@
 #############################################################################
 # Makefile for building: drinkCounter
-# Generated by qmake (2.01a) (Qt 4.5.3) on: Thu Apr 15 04:47:55 2010
-# Project:  drinkCounter.pro
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Fri Sep 17 22:39:10 2010
+# Project:  src.pro
 # Template: app
-# Command: /usr/bin/qmake -unix -o Makefile drinkCounter.pro
+# Command: /usr/bin/qmake-qt4 -unix -o Makefile src.pro
 #############################################################################
 
 ####### Compiler, tools and options
 
 CC            = gcc
 CXX           = g++
-DEFINES       = -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
-CFLAGS        = -pipe -O3 -g -Wall -W -D_REENTRANT $(DEFINES)
-CXXFLAGS      = -pipe -O3 -g -Wall -W -D_REENTRANT $(DEFINES)
-INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-gles2 -I. -I/targets/FREMANTLE_ARMEL/usr/include/qt4/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/qt4/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/qt4 -I. -I.
+DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DDATADIR=\"/usr/share\" -DPKGDATADIR=\"\" -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
+CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
+CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
+INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include -I. -I.
 LINK          = g++
-LFLAGS        = -Wl,-O1
-LIBS          = $(SUBLIBS)  -L/usr/lib -Wl,-rpath-link=/usr/lib -lQtGui -lQtCore -lpthread
+LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib
+LIBS          = $(SUBLIBS)  -L/usr/lib -lQtGui -L/usr/lib -L/usr/X11R6/lib -lQtCore -lpthread 
 AR            = ar cqs
 RANLIB        = 
-QMAKE         = /usr/bin/qmake
+QMAKE         = /usr/bin/qmake-qt4
 TAR           = tar -cf
 COMPRESS      = gzip -9f
 COPY          = cp -f
 SED           = sed
 COPY_FILE     = $(COPY)
 COPY_DIR      = $(COPY) -r
+STRIP         = strip
 INSTALL_FILE  = install -m 644 -p
 INSTALL_DIR   = $(COPY_DIR)
 INSTALL_PROGRAM = install -m 755 -p
 DEL_FILE      = rm -f
-SYMLINK       = ln -sf
+SYMLINK       = ln -f -s
 DEL_DIR       = rmdir
 MOVE          = mv -f
 CHK_DIR_EXISTS= test -d
@@ -63,8 +64,7 @@
 		moc_diagram.o \
 		moc_newdrink.o \
 		qrc_resources.o
-DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/g++.conf \
-		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
+DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
@@ -82,7 +82,7 @@
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
-		drinkCounter.pro
+		src.pro
 QMAKE_TARGET  = drinkCounter
 DESTDIR       = 
 TARGET        = drinkCounter
@@ -114,8 +114,7 @@
 $(TARGET): ui_drinkcounter.h ui_settings.h ui_diagram.h ui_newdrink.h $(OBJECTS)  
 	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)
 
-Makefile: drinkCounter.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-gles2/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/g++.conf \
-		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
+Makefile: src.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
@@ -135,8 +134,7 @@
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
 		/usr/lib/libQtGui.prl \
 		/usr/lib/libQtCore.prl
-	$(QMAKE) -unix -o Makefile drinkCounter.pro
-/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/g++.conf:
+	$(QMAKE) -unix -o Makefile src.pro
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
@@ -158,7 +156,7 @@
 /usr/lib/libQtGui.prl:
 /usr/lib/libQtCore.prl:
 qmake:  FORCE
-	@$(QMAKE) -unix -o Makefile drinkCounter.pro
+	@$(QMAKE) -unix -o Makefile src.pro
 
 dist: 
 	@$(CHK_DIR_EXISTS) .tmp/drinkCounter1.0.0 || $(MKDIR) .tmp/drinkCounter1.0.0 
@@ -206,8 +204,11 @@
 	-$(DEL_FILE) qrc_resources.cpp
 qrc_resources.cpp: resources.qrc \
 		images/trash.png \
+		images/bg.jpg \
 		images/icon.ico \
-		images/bg.png
+		images/edit.png \
+		images/bg.png \
+		images/money.jpg
 	/usr/bin/rcc -name resources resources.qrc -o qrc_resources.cpp
 
 compiler_image_collection_make_all: qmake_image_collection.cpp
@@ -288,9 +289,15 @@
 
 ####### Install
 
-install:   FORCE
-
-uninstall:   FORCE
-
-FORCE:
-
+install_target: first FORCE
+	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/opt/drinkCounter/ || $(MKDIR) $(INSTALL_ROOT)/opt/drinkCounter/ 
+	-$(INSTALL_PROGRAM) "$(QMAKE_TARGET)" "$(INSTALL_ROOT)/opt/drinkCounter/$(QMAKE_TARGET)"
+	-$(STRIP) "$(INSTALL_ROOT)/opt/drinkCounter/$(QMAKE_TARGET)"
+
+uninstall_target:  FORCE
+	-$(DEL_FILE) "$(INSTALL_ROOT)/opt/drinkCounter/$(QMAKE_TARGET)"
+	-$(DEL_DIR) $(INSTALL_ROOT)/opt/drinkCounter/ 
+
+
+install_desktop: first FORCE
+	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/share/applications/hildon/ || $(MKDIR) $(INSTALL_ROOT)/usr/share/applications/hildon/
