=== debian/changelog ===
drinkcounter (0.6.2-8) stable; urgency=low

  Fixed bugs,added car-drive estimation. Package now online again, i hope.

 -- Andreas Weidlinger <andreas.weidlinger@gmail.com>  Fri, 17 Sep 2010 15:38:10 +0000
